Subject: bug#41352: incomprehensible paragraph in info pages

From: Jan Synacek <[email-masked]>
Date: Sun, 17 May 2020 12:35:55 +0200

In guile-3.0.2 manual, section 6.9.3 Compiled Procedures, there is:

Compiled procedures, also known as “programs”, respond all procedures
that operate on procedures.  In addition, there are a few more accessors
for low-level details on programs.

The first compound sentence doesn't make much sense. There seems to be a
word missing, but it's really hard to tell.